version: 1
task_definition:
  task_execution_role: helloEcsTaskExecutionRole
  ecs_network_mode: awsvpc
  os_family: Linux
  task_size:
    mem_limit: 0.5GB
    cpu_limit: 256
run_params:
  network_configuration:
    awsvpc_configuration:
      subnets:
        - "subnet-096488e2247cd6be6"
        - "subnet-035a8358d4b0008de"
      security_groups:
        - "sg-0e40ba5286ce98eaa"
      assign_public_ip: ENABLED